Index: packages.ent
===================================================================
--- packages.ent	(revision cafef5a9730621276c1d98b9e7082e514def6c08)
+++ packages.ent	(revision a3c628a1249bf850b3608b1abb869ef6f1b3f738)
@@ -12,5 +12,5 @@
 <!ENTITY acl-md5 "a61415312426e9c2212bd7dc7929abda">
 <!ENTITY acl-home " ">
-<!ENTITY acl-ch6-du "4.8 MB">
+<!ENTITY acl-ch6-du "4.9 MB">
 <!ENTITY acl-ch6-sbu "less than 0.1 SBU">
 
@@ -29,5 +29,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-ch6-du "17.3 MB">
-<!ENTITY autoconf-ch6-sbu-tests "3.3">
+<!ENTITY autoconf-ch6-sbu-tests "3.2">
 <!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about &autoconf-ch6-sbu-tests; SBU with tests)">
 
@@ -38,6 +38,6 @@
 <!ENTITY automake-md5 "24cd3501b6ad8cd4d7e2546f07e8b4d4">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "110 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.5 SBU with tests)">
+<!ENTITY automake-ch6-du "109 MB">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.4 SBU with tests)">
 
 <!ENTITY bash-version "4.4.18">
@@ -56,5 +56,5 @@
 <!ENTITY bc-md5 "cda93857418655ea43590736fc3ca9fc">
 <!ENTITY bc-home "&gnu-software;bc/">
-<!ENTITY bc-ch6-du "3.6 MB">
+<!ENTITY bc-ch6-du "3.7 MB">
 <!ENTITY bc-ch6-sbu "0.1 SBU">
 
@@ -66,8 +66,8 @@
 <!ENTITY binutils-ch5p1-du "547 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "582 MB">
+<!ENTITY binutils-ch5p2-du "574 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
 <!ENTITY binutils-ch6-du "4.2 GB">
-<!ENTITY binutils-ch6-sbu "5.8 SBU">
+<!ENTITY binutils-ch6-sbu "6.0 SBU">
 
 <!ENTITY bison-version "3.0.4">
@@ -78,5 +78,5 @@
 <!ENTITY bison-ch5-du "32 MB">
 <!ENTITY bison-ch5-sbu "0.3 SBU">
-<!ENTITY bison-ch6-du "32 MB">
+<!ENTITY bison-ch6-du "33 MB">
 <!ENTITY bison-ch6-sbu "0.3 SBU">
 
@@ -96,6 +96,6 @@
 <!ENTITY check-md5 "31b17c6075820a434119592941186f70">
 <!ENTITY check-home "https://libcheck.github.io/check">
-<!ENTITY check-ch5-du "11 MB">
-<!ENTITY check-ch5-sbu "0.1 SBU">
+<!ENTITY check-ch5-du "12 MB">
+<!ENTITY check-ch5-sbu "0.1 SBU (about 3.8 SBU with tests)">
 
 <!ENTITY coreutils-version "8.29">
@@ -104,8 +104,8 @@
 <!ENTITY coreutils-md5 "960cfe75a42c9907c71439f8eb436303">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "136 MB">
-<!ENTITY coreutils-ch5-sbu "0.6 SBU">
-<!ENTITY coreutils-ch6-du "171 MB">
-<!ENTITY coreutils-ch6-sbu "2.4 SBU">
+<!ENTITY coreutils-ch5-du "139 MB">
+<!ENTITY coreutils-ch5-sbu "0.7 SBU">
+<!ENTITY coreutils-ch6-du "179 MB">
+<!ENTITY coreutils-ch6-sbu "3.3 SBU">
 
 <!ENTITY dbus-version "1.12.4">
@@ -114,6 +114,6 @@
 <!ENTITY dbus-md5 "89745b5a6c45c26751dcf673d912f745">
 <!ENTITY dbus-home "http://www.freedesktop.org/wiki/Software/dbus">
-<!ENTITY dbus-ch6-du "22 MB">
-<!ENTITY dbus-ch6-sbu "0.3 SBU">
+<!ENTITY dbus-ch6-du "18 MB">
+<!ENTITY dbus-ch6-sbu "0.2 SBU">
 
 <!ENTITY dejagnu-version "1.6.1">
@@ -132,5 +132,5 @@
 <!ENTITY diffutils-ch5-du "22 MB">
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
-<!ENTITY diffutils-ch6-du "30 MB">
+<!ENTITY diffutils-ch6-du "31 MB">
 <!ENTITY diffutils-ch6-sbu "0.4 SBU">
 
@@ -144,5 +144,5 @@
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
 <!ENTITY e2fsprogs-ch6-du "58 MB">
-<!ENTITY e2fsprogs-ch6-sbu "3.3 SBU">
+<!ENTITY e2fsprogs-ch6-sbu "5.1 SBU">
 
 <!ENTITY elfutils-version "0.170">
@@ -151,6 +151,6 @@
 <!ENTITY elfutils-md5 "03599aee98c9b726c7a732a2dd0245d5">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
-<!ENTITY elfutils-ch6-du "78 MB">
-<!ENTITY elfutils-ch6-sbu "0.9 SBU">
+<!ENTITY elfutils-ch6-du "74 MB">
+<!ENTITY elfutils-ch6-sbu "0.6 SBU">
 
 <!ENTITY eudev-version "3.2.5">
@@ -166,6 +166,6 @@
 <!ENTITY expat-md5 "789e297f547980fc9ecc036f9a070d49">
 <!ENTITY expat-home "http://expat.sourceforge.net/">
-<!ENTITY expat-ch6-du "9.5 MB">
-<!ENTITY expat-ch6-sbu "less than 0.1 SBU">
+<!ENTITY expat-ch6-du "11 MB">
+<!ENTITY expat-ch6-sbu "0.1 SBU">
 
 <!ENTITY expect-version "5.45.4">
@@ -175,5 +175,5 @@
 <!ENTITY expect-md5 "00fce8de158422f5ccd2666512329bd2">
 <!ENTITY expect-home "http://expect.sourceforge.net/">
-<!ENTITY expect-ch5-du "4.3 MB">
+<!ENTITY expect-ch5-du "3.9 MB">
 <!ENTITY expect-ch5-sbu "0.1 SBU">
 
@@ -195,5 +195,5 @@
 <!ENTITY findutils-ch5-du "35 MB">
 <!ENTITY findutils-ch5-sbu "0.3 SBU">
-<!ENTITY findutils-ch6-du "48 MB">
+<!ENTITY findutils-ch6-du "49OB MB">
 <!ENTITY findutils-ch6-sbu "0.7 SBU">
 
@@ -203,5 +203,5 @@
 <!ENTITY flex-md5 "2882e3179748cc9f9c23ec593d6adc8d">
 <!ENTITY flex-home "http://flex.sourceforge.net">
-<!ENTITY flex-ch6-du "32 MB">
+<!ENTITY flex-ch6-du "33 MB">
 <!ENTITY flex-ch6-sbu "0.4 SBU">
 
@@ -211,8 +211,8 @@
 <!ENTITY gawk-md5 "f26c469addc67d88034b01b62ebab284">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "35 MB">
+<!ENTITY gawk-ch5-du "41 MB">
 <!ENTITY gawk-ch5-sbu "0.2 SBU">
-<!ENTITY gawk-ch6-du "36 MB">
-<!ENTITY gawk-ch6-sbu "0.3 SBU">
+<!ENTITY gawk-ch6-du "42 MB">
+<!ENTITY gawk-ch6-sbu "0.4 SBU">
 
 <!ENTITY gcc-version "7.3.0">
@@ -222,9 +222,9 @@
 <!ENTITY gcc-home "http://gcc.gnu.org/">
 <!ENTITY gcc-ch5p1-du "2.2 GB">
-<!ENTITY gcc-ch5p1-sbu "8.9 SBU">
+<!ENTITY gcc-ch5p1-sbu "8.8 SBU">
 <!ENTITY gcc-ch5p2-du "2.6 GB">
 <!ENTITY gcc-ch5p2-sbu "11 SBU">
-<!ENTITY gcc-ch6-du "3.2 GB ">
-<!ENTITY gcc-ch6-sbu "82 SBU (with tests)">
+<!ENTITY gcc-ch6-du "3.1 GB ">
+<!ENTITY gcc-ch6-sbu "81 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
 <!ENTITY libstdcpp-version   "6.0.24">
@@ -235,5 +235,5 @@
 <!ENTITY libcilkrts-version  "5.0.0">
 
-<!ENTITY libstdcpp-ch5-du "750 MB">
+<!ENTITY libstdcpp-ch5-du "752 MB">
 <!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
 
@@ -253,5 +253,5 @@
 <!ENTITY gettext-ch5-du "164 MB">
 <!ENTITY gettext-ch5-sbu "0.8 SBU">
-<!ENTITY gettext-ch6-du "199 MB">
+<!ENTITY gettext-ch6-du "201 MB">
 <!ENTITY gettext-ch6-sbu "2.4 SBU">
 
@@ -261,8 +261,8 @@
 <!ENTITY glibc-md5 "898cd5656519ffbc3a03fe811dd89e82">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "790 MB">
-<!ENTITY glibc-ch5-sbu "4.2 SBU">
-<!ENTITY glibc-ch6-du "2.0 GB">
-<!ENTITY glibc-ch6-sbu "20 SBU">
+<!ENTITY glibc-ch5-du "823 MB">
+<!ENTITY glibc-ch5-sbu "4.3 SBU">
+<!ENTITY glibc-ch6-du "2.4 GB">
+<!ENTITY glibc-ch6-sbu "21 SBU">
 <!ENTITY libthread_db-version "1.0">
 
@@ -272,5 +272,5 @@
 <!ENTITY gmp-md5 "f58fa8001d60c4c77595fbbb62b63c1d">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-ch6-du "59 MB">
+<!ENTITY gmp-ch6-du "60 MB">
 <!ENTITY gmp-ch6-sbu "1.2 SBU">
 
@@ -280,5 +280,5 @@
 <!ENTITY gperf-md5 "9e251c0a618ad0824b51117d5d9db87e">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-ch6-du "5.8 MB">
+<!ENTITY gperf-ch6-du "5.9 MB">
 <!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
 
@@ -290,5 +290,5 @@
 <!ENTITY grep-ch5-du "19 MB">
 <!ENTITY grep-ch5-sbu "0.2 SBU">
-<!ENTITY grep-ch6-du "29 MB">
+<!ENTITY grep-ch6-du "30 MB">
 <!ENTITY grep-ch6-sbu "0.4 SBU">
 
@@ -314,5 +314,5 @@
 <!ENTITY gzip-md5 "9492c6ccb2239ff679a5475a7bb543ed">
 <!ENTITY gzip-home "&gnu-software;gzip/">
-<!ENTITY gzip-ch5-du "9 MB">
+<!ENTITY gzip-ch5-du "10 MB">
 <!ENTITY gzip-ch5-sbu "0.1 SBU">
 <!ENTITY gzip-ch6-du "19 MB">
@@ -332,5 +332,5 @@
 <!ENTITY inetutils-md5 "87fef1fa3f603aef11c41dcc097af75e">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-ch6-du "27 MB">
+<!ENTITY inetutils-ch6-du "28 MB">
 <!ENTITY inetutils-ch6-sbu "0.3 SBU">
 
@@ -396,6 +396,6 @@
 <!ENTITY libffi-md5 "83b89587607e3eb65c70d361f13bab43">
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
-<!ENTITY libffi-ch6-du "6.1 MB">
-<!ENTITY libffi-ch6-sbu "0.1 SBU">
+<!ENTITY libffi-ch6-du "7.6 MB">
+<!ENTITY libffi-ch6-sbu "0.4 SBU">
 
 <!ENTITY libpipeline-version "1.5.0">
@@ -404,5 +404,5 @@
 <!ENTITY libpipeline-md5 "b7437a5020190cfa84f09c412db38902">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-ch6-du "8.0 MB">
+<!ENTITY libpipeline-ch6-du "8.1 MB">
 <!ENTITY libpipeline-ch6-sbu "0.1 SBU">
 
@@ -430,7 +430,7 @@
 <!ENTITY linux-ch8-sbu "4.4 - 66.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "861 MB">
-<!ENTITY linux-headers-ch5-sbu "less than 0.1 SBU">
-<!ENTITY linux-headers-ch6-du "865 MB">
+<!ENTITY linux-headers-ch5-du "917 MB">
+<!ENTITY linux-headers-ch5-sbu "0.2 SBU">
+<!ENTITY linux-headers-ch6-du "921 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -442,5 +442,5 @@
 <!ENTITY m4-ch5-du "19 MB">
 <!ENTITY m4-ch5-sbu "0.2 SBU">
-<!ENTITY m4-ch6-du "30 MB">
+<!ENTITY m4-ch6-du "31 MB">
 <!ENTITY m4-ch6-sbu "0.4 SBU">
 
@@ -450,7 +450,7 @@
 <!ENTITY make-md5 "15b012617e7c44c0ed482721629577ac">
 <!ENTITY make-home "&gnu-software;make/">
-<!ENTITY make-ch5-du "12.5 MB">
+<!ENTITY make-ch5-du "13 MB">
 <!ENTITY make-ch5-sbu "0.1 SBU">
-<!ENTITY make-ch6-du "12.6 MB">
+<!ENTITY make-ch6-du "12 MB">
 <!ENTITY make-ch6-sbu "0.6 SBU">
 
@@ -460,5 +460,5 @@
 <!ENTITY man-db-md5 "51842978e06686286421f9498d1009b7">
 <!ENTITY man-db-home "http://www.nongnu.org/man-db/">
-<!ENTITY man-db-ch6-du "30 MB">
+<!ENTITY man-db-ch6-du "31 MB">
 <!ENTITY man-db-ch6-sbu "0.4 SBU">
 
@@ -476,6 +476,6 @@
 <!ENTITY meson-md5 "26a7ca93ec9cea5facb365664261f9c6">
 <!ENTITY meson-home "http://mesonbuild.com">
-<!ENTITY meson-ch6-du "30 MB">
-<!ENTITY meson-ch6-sbu "0.4 SBU">
+<!ENTITY meson-ch6-du "16 MB">
+<!ENTITY meson-ch6-sbu "0.1 SBU">
 
 <!ENTITY mpc-version "1.1.0">
@@ -484,5 +484,5 @@
 <!ENTITY mpc-md5 "4125404e41e482ec68282a2e687f6c73">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
-<!ENTITY mpc-ch6-du "17 MB">
+<!ENTITY mpc-ch6-du "21 MB">
 <!ENTITY mpc-ch6-sbu "0.3 SBU">
 
@@ -492,6 +492,6 @@
 <!ENTITY mpfr-md5 "b8dd19bd9bb1ec8831a6a582a7308073">
 <!ENTITY mpfr-home "http://www.mpfr.org/">
-<!ENTITY mpfr-ch6-du "45 MB">
-<!ENTITY mpfr-ch6-sbu "0.8 SBU">
+<!ENTITY mpfr-ch6-du "36 MB">
+<!ENTITY mpfr-ch6-sbu "1.0 SBU">
 
 <!ENTITY ncurses-version "6.1">
@@ -500,8 +500,8 @@
 <!ENTITY ncurses-md5 "98c889aaf8d23910d2b92d65be2e737a">
 <!ENTITY ncurses-home "&gnu-software;ncurses/">
-<!ENTITY ncurses-ch5-du "38 MB">
+<!ENTITY ncurses-ch5-du "41 MB">
 <!ENTITY ncurses-ch5-sbu "0.5 SBU">
-<!ENTITY ncurses-ch6-du "39 MB">
-<!ENTITY ncurses-ch6-sbu "0.3 SBU">
+<!ENTITY ncurses-ch6-du "42 MB">
+<!ENTITY ncurses-ch6-sbu "0.4 SBU">
 
 <!ENTITY ninja-version "1.8.2">
@@ -510,5 +510,5 @@
 <!ENTITY ninja-md5 "5fdb04461cc7f5d02536b3bfc0300166">
 <!ENTITY ninja-home "https://ninja-build.org/">
-<!ENTITY ninja-ch6-du "58.0 MB">
+<!ENTITY ninja-ch6-du "40 MB">
 <!ENTITY ninja-ch6-sbu "0.2 SBU">
 
@@ -518,6 +518,6 @@
 <!ENTITY openssl-md5 "ba5f1b8b835b88cadbce9b35ed9531a6">
 <!ENTITY openssl-home "https://www.openssl.org/">
-<!ENTITY openssl-ch6-du "73 MB">
-<!ENTITY openssl-ch6-sbu "1.4 SBU">
+<!ENTITY openssl-ch6-du "74 MB">
+<!ENTITY openssl-ch6-sbu "1.2 SBU">
 
 <!ENTITY patch-version "2.7.6">
@@ -526,7 +526,7 @@
 <!ENTITY patch-md5 "78ad9937e4caadcba1526ef1853730d5">
 <!ENTITY patch-home "http://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-ch5-du "11 MB">
+<!ENTITY patch-ch5-du "12 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
-<!ENTITY patch-ch6-du "11 MB">
+<!ENTITY patch-ch6-du "12 MB">
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
@@ -539,5 +539,5 @@
 <!ENTITY perl-ch5-sbu "1.3 SBU">
 <!ENTITY perl-ch6-du "257 MB">
-<!ENTITY perl-ch6-sbu "8.6 SBU">
+<!ENTITY perl-ch6-sbu "8.4 SBU">
 
 <!ENTITY pkgconfig-version "0.29.2">
@@ -554,5 +554,5 @@
 <!ENTITY procps-ng-md5 "957e42e8b193490b2111252e4a2b443c">
 <!ENTITY procps-ng-home "http://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-ch6-du "14 MB">
+<!ENTITY procps-ng-ch6-du "15 MB">
 <!ENTITY procps-ng-ch6-sbu "0.1 SBU">
 
@@ -570,6 +570,6 @@
 <!ENTITY python-md5 "1325134dd525b4a2c3272a1a0214dd54">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-ch6-du "355 MB">
-<!ENTITY python-ch6-sbu "1.3 SBU">
+<!ENTITY python-ch6-du "354 MB">
+<!ENTITY python-ch6-sbu "1.2 SBU">
 <!ENTITY python-docs-url "https://docs.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
 <!ENTITY python-docs-md5 "205aba4b06fd5e44598d1638a2ff81d8">
@@ -590,6 +590,6 @@
 <!ENTITY sed-home "&gnu-software;sed/">
 <!ENTITY sed-ch5-du "16 MB">
-<!ENTITY sed-ch5-sbu "0.2 SBU">
-<!ENTITY sed-ch6-du "25 MB">
+<!ENTITY sed-ch5-sbu "0.1 SBU">
+<!ENTITY sed-ch6-du "26 MB">
 <!ENTITY sed-ch6-sbu "0.3 SBU">
 
@@ -599,5 +599,5 @@
 <!ENTITY shadow-md5 "c350da50c2120de6bb29177699d89fe3">
 <!ENTITY shadow-home "http://pkg-shadow.alioth.debian.org/"> 
-<!ENTITY shadow-ch6-du "42 MB">
+<!ENTITY shadow-ch6-du "43 MB">
 <!ENTITY shadow-ch6-sbu "0.2 SBU">
 
@@ -618,6 +618,6 @@
 <!ENTITY systemd-man-url  "http://anduin.linuxfromscratch.org/LFS/systemd-man-pages-&systemd-version;.tar.xz">
 <!ENTITY systemd-man-md5  "8b1b53cff433d99288ce17be775bc44c">
-<!ENTITY systemd-ch6-du   "13 MB">
-<!ENTITY systemd-ch6-sbu  "0.6 SBU">
+<!ENTITY systemd-ch6-du   "297 MB">
+<!ENTITY systemd-ch6-sbu  "0.2 SBU">
 
 <!ENTITY sysvinit-version "2.88dsf">
@@ -634,8 +634,8 @@
 <!ENTITY tar-md5 "2d01c6cd1387be98f57a0ec4e6e35826">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-ch5-du "33 MB">
+<!ENTITY tar-ch5-du "34 MB">
 <!ENTITY tar-ch5-sbu "0.3 SBU">
-<!ENTITY tar-ch6-du "39 MB">
-<!ENTITY tar-ch6-sbu "2.6 SBU">
+<!ENTITY tar-ch6-du "42 MB">
+<!ENTITY tar-ch6-sbu "3.2 SBU">
 
 <!ENTITY tcl-version "8.6.8">
@@ -645,6 +645,6 @@
 <!ENTITY tcl-md5 "81656d3367af032e0ae6157eff134f89">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
-<!ENTITY tcl-ch5-du "42 MB">
-<!ENTITY tcl-ch5-sbu "0.4 SBU">
+<!ENTITY tcl-ch5-du "66 MB">
+<!ENTITY tcl-ch5-sbu "0.8 SBU">
 
 <!ENTITY texinfo-version "6.5">
@@ -653,5 +653,5 @@
 <!ENTITY texinfo-md5 "3715197e62e0e07f85860b3d7aab55ed">
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
-<!ENTITY texinfo-ch5-du "99 MB">
+<!ENTITY texinfo-ch5-du "100 MB">
 <!ENTITY texinfo-ch5-sbu "0.2 SBU">
 <!ENTITY texinfo-ch6-du "128 MB">
@@ -676,8 +676,8 @@
 <!ENTITY util-linux-md5 "7733b583dcb51518944d42aa62ef19ea">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-ch5-du "123 MB">
-<!ENTITY util-linux-ch5-sbu "0.8 SBU">
-<!ENTITY util-linux-ch6-du "181 MB">
-<!ENTITY util-linux-ch6-sbu "1.0 SBU">
+<!ENTITY util-linux-ch5-du "131 MB">
+<!ENTITY util-linux-ch5-sbu "0.9 SBU">
+<!ENTITY util-linux-ch6-du "189 MB">
+<!ENTITY util-linux-ch6-sbu "1.1 SBU">
 
 <!ENTITY vim-version "8.0.586">
@@ -689,5 +689,5 @@
 <!ENTITY vim-home "http://www.vim.org">
 <!ENTITY vim-ch6-du "128 MB">
-<!ENTITY vim-ch6-sbu "1.1 SBU">
+<!ENTITY vim-ch6-sbu "1.5 SBU">
 
 <!ENTITY xml-parser-version "2.44">
@@ -696,5 +696,5 @@
 <!ENTITY xml-parser-md5 "af4813fe3952362451201ced6fbce379">
 <!ENTITY xml-parser-home "https://github.com/chorny/XML-Parser">
-<!ENTITY xml-parser-ch6-du "2.0 MB">
+<!ENTITY xml-parser-ch6-du "2.1 MB">
 <!ENTITY xml-parser-ch6-sbu "less than 0.1 SBU">
 
